*{
    margin: 0;
    padding:0;
    box-sizing: border-box;
}
body{
    font-family: 'open sans';
}
.btn-wsp{
    position:fixed;
    width:60px;
    height:60px;
    line-height: 63px;
    bottom:25px;
    right:25px;
    background:#25d366;
    color:#FFF;
    border-radius:50px;
    text-align:center;
    font-size:35px;
    box-shadow: 0px 1px 10px rgba(0,0,0,0.3);
    z-index:100;
    transition: all 300ms ease;
}
.btn-wsp:hover{
    background: #20ba5a;
}
@media only screen and (min-width:320px) and (max-width:768px){
    .btn-wsp{
        width:63px;
        height:63px;
        line-height: 66px;
	}
}
.menu-fixed {
	position:fixed;
	z-index:1000;
	top:0;
	max-width:1000px;
	width:100%;
	box-shadow:0px 4px 3px rgba(0,0,0,.5);
}
.menu-fixed {
	position:fixed;
	z-index:1000;
	top:0;
	/*max-width:1000px;*/
	left:0;
	width:100%;
	box-shadow:0px 4px 3px rgba(0,0,0,.5);
}
.contenedor{
    padding: 60px 0;
    width: 90%;
    max-width: 1000px;
    margin: auto;
    overflow: hidden;
}
.titulo{
    color:#642a73;
    font-size:30px;
    text-align: center;
    margin-bottom: 60px;
}
header {
    width: 100%;
    height: 600px;
    background: #784ebc ;   /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, hsla(340, 95%, 50%, 0.459), hsla(317, 45%, 52%, 0.664)), url(../imagenes/WhatsApp\ Image\ 2021-08-05\ at\ 17.01.33\ \(3\).jpeg);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, hsla(340, 95%, 50%, 0.459), hsla(317, 45%, 52%, 0.664)), url(../imagenes/WhatsApp\ Image\ 2021-08-05\ at\ 17.01.36\ \(1\).jpeg);

    background-attachment: fixed;
    position: relative;
}

.nav-bar{
    background: #bc4e9c ;
    padding: 20px;
    display: block;
    color:white;
    cursor: pointer;
   font-size: 1.5em;
    width: 100%;

}
.menu,.submenu{
    list-style: none;
   padding: 0; 
   margin: 0;  
}
.menu{
    background: -webkit-linear-gradient(to right, hsla(340, 95%, 50%, 0.459), hsla(317, 45%, 52%, 0.664))
    width: 100%;
    margin-left: -100%;
    display: flex;
}
.menu__link{
    display:block;
    padding: 10px;
    color:white;
    font-size: 1.2em;
    text-decoration: none;
}
.submenu {
    height: 0;
    overflow: hidden;
    transition: all 0.3s;
}
.submenu .menu__link{
    background: -webkit-linear-gradient(to right, hsla(340, 95%, 50%, 0.459), hsla(317, 45%, 52%, 0.664))
    padding-left: 50px;

}
header .textos-header{
    display: flex;
    height: 430px;
    width: 100%;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}
.textos-header h1{
    font-size: 50px;
    color:#fff;
}
.textos-header h2{
    font-size: 30px;
    font-weight: 300;
    color:#fff;
}
.wave{
    position: absolute;
    bottom: 0;
    width: 100%;
}
main .sobre-nosotros{
    padding: 30px 0 60px 0;
}
.contenedor-sobre-nosotros{
    display: flex;
    justify-content: space-evenly;
}
.imagen-about-us{
    width: 48%;
}
.sobre-nosotros .contenido-textos{
    width: 48%;
}
.contenido-textos h3{
    margin-bottom: 15px;
}
.contenido-textos h3 span{
    background: #4d0686;
    color: #fff;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    width: 30px;
    height: 30px;
    padding: 2px;
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, .5);
    margin-right: 5px;
}
.contenido-textos p{
    padding: 0px 0px 30px 15px;
    font-weight: 300;
    text-align: justify;
}
.galeria-port{
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}
.imagen-port{
    width: 24%;
    margin-bottom: 10px;
    overflow: hidden;
    position: relative;
    cursor: pointer;
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, .5);
}
.imagen-port > img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
.hover-galeria{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    transform: scale(0);
    background: hsla(273,91%,27%, 0.7);
    transition: transform .5s;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.hover-galeria img{
    width: 50px;
}

.hover-galeria p{
    color: #fff;
}

.imagen-port:hover .hover-galeria{
    transform: scale(1);
}
.cards{
    display: flex;
    justify-content: space-evenly;
}

.cards .card{
    background: #4d0686;
    display: flex;
    width: 46%;
    height: 200px;
    align-items: center;
    justify-content: space-evenly;
    border-radius: 5px;
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.6);
}
.cards .card img{
    width: 100px;
    height: 100px;
    object-fit: cover;
    border: 3px solid #fff;
    border-radius: 50%;
    display: block;
}
.cards .card > .contenido-texto-card{
    width: 60%;
    color: #fff;
}.cards .card > .contenido-texto-card p{
    font-weight: 300;
    padding-top: 5px;
}
.about-services{
    background: #f2f2f2;
    padding-bottom: 30px;
}


.servicio-cont{
    display:flex;
    justify-content: space-between;
    align-items: center;
}

.servicio-ind{
    width: 28%;
    text-align: center;
}

.servicio-ind img{
    width: 90%;
}

.servicio-ind h3{
    margin: 10px 0;
}

.servicio-ind p{
    font-weight: 300;
    text-align: justify;
}
footer{
    background: #414141;
    padding: 60px 0 30px 0;
    margin: auto;
    overflow: hidden;
}
.contenedor-footer{
    display: flex;
    width: 90%;
    justify-content: space-evenly;
    margin: auto;
    padding-bottom: 50px;
    border-bottom: 1px solid #ccc;
}
.content-foo{
    text-align: center;
}
.content-foo h4{
    color: #fff;
    border-bottom: 3px solid #af20d3;
    padding-bottom: 5px;
    margin-bottom: 10px;
}
.content-foo p{
    color: #ccc;
}

.titulo-final{
    text-align: center;
    font-size: 24px;
    margin: 20px 0 0 0;
    color: #9e9797;
}
.map-responsive{
    margin-top: 25px;
    margin-bottom: 25px;
}
@media(min-width:1024px){
    .nav-bar{
        display: none;
    }
    .menu{
        margin-left: 0;
        display: flex;
    }
    .container-submenu{
        position: relative;
    }
    .submenu{
        position: absolute;
        top: 60px;
        width: 200px;
        overflow: visible;
        z-index: 1000;
        opacity: 0;
        visibility: hidden;
    }
    .container-submenu:hover .submenu{
        opacity: 1;
        visibility: visible;
    }
}
@media screen and (max-width:900px){
    header{
        background-position: center;
    }

    .contenedor-sobre-nosotros{
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .sobre-nosotros .contenido-textos{
        width: 90%;
    }

    .imagen-about-us{
        width: 90%;
    }
    .imagen-port{
        width: 44%;
    }
    .cards{
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .cards .card{
        width: 90%;
    }

    .cards .card:first-child{
        margin-bottom: 30px;
    }
    .servicio-cont{
        justify-content: center;
        flex-direction: column;
    }

    .servicio-ind{
        width: 100%;
        text-align: center;
    }

    .servicio-ind:nth-child(1), .servicio-ind:nth-child(2){
        margin-bottom: 60px;
    }

    .servicio-ind img{
        width: 90%;
    }
}
@media screen and (max-width:700px){
    nav{
        text-align: center;
        padding: 30px 0 0 0;
    }

    nav > a{
        margin-right: 5px;
    }

    .textos-header h1{
        font-size: 35px;
    }

    .textos-header h2{
        font-size: 20px;
    }
    .imagen-about-us{
        margin-bottom: 60px;
        width: 99%;
    }

    .sobre-nosotros .contenido-textos{
        width: 95%;
    }
    .imagen-port{
        width: 95%;
    }
    .cards .card{
        height: 450px;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .cards .card img{
        width: 90px;
        height: 90px;
    }
    .contenedor-footer{
        flex-direction: column;
        border: none;
    }

    .content-foo{
        margin-bottom: 20px;
        text-align: center;
    }

    .content-foo h4{
        border: none;
    }

    .content-foo p{
        color: #ccc;
        border-bottom: 1px solid #f2f2f2;
        padding-bottom: 20px;
    }

    .titulo-final{
        font-size: 20px;
    }
